/* @override
	http://boydstatic.purplehp.com/boydgaming/boydgaming_v3.css */

#top_nav_wrap ul li a{
	padding: 0px 36px;/* adjust to max out the with of the menu*/
}
/* for smaller devices  like ipad portrait*/
@media only screen and (max-width: 780px) {
	#top_nav_wrap ul li a{
		padding: 0px 18px;/* adjust to max out the with of the menu*/
	}
	
}

/*custom images for this particular site*/

#logo a{
	/*image height is 41px*/
	background: transparent url(../global/assets_v3/global_sprites.png) left -4px no-repeat;
	display: block;
	width: 270px;
	height: 46px;
	top: 30px;
	position: absolute;
}
@media only screen and (max-width: 765px) {
	#logo a{
		top: 15px !important;
	}

	
	/* logo is shorter so move the link down*/	
	#palette .plink{
/*		top: -70px;*/
	}
}
@media only screen and (max-width: 360px) {
	#logo a{
		/*image height is 41px*/
		background: transparent url(../global/assets_v3/global_sprites.png) -53px -144px no-repeat;
		display: block;
		width: 270px;
		height: 34px;
		top: 18px !important;
		position: absolute;
	}
}
#palette .pnav ul li a span.diamond{
	background-color: white;
	background: transparent url(assets/shell/property_sprites.png) -61px -63px no-repeat;
	display: block;
	height: 40px;
	width: 123px;
	margin: 3px auto;
}
#palette .pnav ul li a span.diamond b{
	display: none;
}

.diamond_logo_big{
	background: transparent url(assets/shell/property_sprites.png) -38px -112px no-repeat;
	display: block;
	width:180px;
	height:70px;
}

#homepage_scroller .scroll_content{
	/*top: 15px;*/
}
#homepage_scroller ul li a.object span.ol{
	margin-bottom: 10px;
}
/*
.global_menu .property_links{
	border-right: none;
}
*/

/*this just lowers them a bit*/
#homepage_scroller ul li a.object{
	padding-top: 15px;
	position: relative;
}



/* background */
@media only screen and (min-width: 765px) {
	body {
		background: black url(assets/shell/background.jpg) top no-repeat;
	}
}
.lt-ie9 body{
	background: black url(assets/shell/background.jpg) top no-repeat;
}

#top_right #siteFollowBar{
	text-align: right;
}

.rl_page{
	padding-top: 25px;
}


.page_content_main.wide .webcam_content{
	padding-bottom: 15px;	
}
.page_content_main.wide .webcam_content .webcam_wrap{
	position: relative;
	
}

.page_content_main.wide .webcam_box{
	position: relative;
	margin-right: 120px;
	padding-top: 15px;
	min-height: 500px;
}

.page_content_main.wide .webcam_content .flash_wrap{
	width: 100%;
	position: relative;
	padding-bottom: 77% !important;
}

.page_content_main.wide .webcam_content .flash_wrap  iframe,
.page_content_main.wide .webcam_content .flash_wrap  object, 
.page_content_main.wide .webcam_content .flash_wrap  embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    
}

.webcams_list{
	list-style: none;
	position: absolute;
	top: 0px;
	right: -120px;
	padding: 0;
	margin: 15px 0px 0px;
}

@media only screen and (max-width: 600px) {
	.page_content_main.wide .webcam_box{
		margin-right: 0px;
		min-height: 0px;
	}
	.webcams_list{
		position: relative;
		margin: 15px auto;
		display: block;
		padding: 0;
		right: auto;
		top: auto;
		text-align: center;
	}
	.webcams_list li{
		display: inline-block;
		margin: 0;
		padding: 0;
	}	
}